@font-face {
    font-family: 'cormorant_garamondLtIt';
    src: url('cormorantgaramond-italic-variablefont_wght-webfont.woff2') format('woff2'),
         url('cormorantgaramond-italic-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cormorant_garamondlight';
    src: url('cormorantgaramond-variablefont_wght-webfont.woff2') format('woff2'),
         url('cormorantgaramond-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cormorant_garamondbold';
    src: url('cormorantgaramond-variablefont_wght-webfont.woff2') format('woff2'),
         url('cormorantgaramond-variablefont_wght-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}